<?php require_once('../../../../../../../Connections/conn_fw.php');    
    
    if(!isset($_SESSION)){
        session_start();
    } 

    if(isset($_POST['roundID']) && $_POST['roundID'] !='' && $_SESSION['seasonID'] !='' && isset($_POST['fixtureID']) && $_POST['fixtureID'] !='' ){
    	$_SESSION['roundID'] 	= intval($_POST['roundID']);
    	$_SESSION['fixtureID']	= intval($_POST['fixtureID']);
    	$_SESSION['seasonID'] 	= intval($_SESSION['seasonID']);

    	if(isset($_SESSION['roundID']) && isset($_SESSION['seasonID']) && isset($_SESSION['fixtureID'])){
    		echo "sessionset";
    	}

    	
    } else{ echo "notset";}
 ?>